[INFO]
LanguageID=$0804
Language=简体中文 (中国)
Product=FileMenu Tools
Version=7.3
LastUpdated=May 30, 2017
HelpFile=FileMenuTools_enu.chm
Author=胡萝卜周

[MENU]
PID32816=文件(&F)
ID32816=应用更改(&A)
ID32818=取消更改(&C)
ID94=测试命令(&T)
ID32826=导入设置(&I)...
ID32825=导出设置(&E)...
ID57665=退出(&X)
PID134=编辑(&E)
ID134=添加命令(&C)
ID135=添加子菜单(&M)
ID136=添加分隔符(&S)
ID137=删除(&D)
ID138=上移(&U)
ID140=下移(&O)
ID32819=属性(&P)
PID59392=视图(&V)
ID59392=工具栏(&T)
ID59393=状态栏(&S)
ID32821=任务面板
PID32831=选项(&O)
ID32831=启用 FileMenu Tools
ID82=全部展开(&E)
ID93=全部折叠(&C)
PID94=工具(&T)
ID32955=从命令行运行(&R)...
ID32837=在子菜单中显示所有命令
ID32945=显示标准命令图标 (复制, 剪切, 属性等)
PID32934=自动检查更新
ID32934=从不
ID32935=每天
ID32936=每周
ID32937=每月
ID32940=语言...
PID32824=帮助(&H)
ID32824=帮助主题(&H)...
ID32833=LopeSoft 网站
ID32835=检查更新...
ID32946=授权...
ID32947=购买授权...
ID57664=关于 FileMenu Tools(&A)...
PID9315=自定义
ID9315=重置(&R)
ID9316=删除(&D)
ID9317=名称(&N):
ID9318=复制按钮图象(&C)
ID9319=粘贴按钮图象(&P)
ID9320=重置按钮图象(&S)
ID9321=编辑按钮图象(&E)...
ID9322=更改按钮图象(&B)
ID9323=默认样式(&U)
ID9325=仅文本(&T)
ID9324=图像和文本(&A)
ID9326=起始组(&G)
ID9164=小图标(&M)
ID9163=大图标(&G)
ID57643=撤消(&U)
ID57635=剪切(&T)
ID57634=复制(&C)
ID57637=粘贴(&P)
ID57632=删除(&D)
ID57642=全选(&A)
ID9158=升序排序
ID9159=降序排序
PID9160=对齐
ID9160=左对齐
ID9161=居中对齐
ID9162=右对齐

[DLG_8001]
ID1=确定
ID2=取消

[DLG_233]
CAPTION=语言
ID1015=下载语言(&D)...
ID1016=检查更新(&U)

[DLG_236]
CAPTION=授权激活
ID2=关闭(&C)
ID1002=激活码：
ID1003=到期日：
ID1021=立刻购买
ID1023=授权密钥或电子邮件地址︰
ID1026=激活授权
ID1027=您正在使用免费授权。如果您购买了授权，下列功能将被解锁︰
ID1028=- 自定义命令。\n- 无限数量的文件/文件夹。免费授权只允许您使用内容菜单命令与 20 个文件/文件夹。
ID1029=如果您已经有一个授权密钥，然后请在下面输入授权激活。如果您丢失了授权密钥，请输入您的电子邮件地址，授权密钥将传送到此电子邮件地址。
ID1030=目前授权
ID1035=注册给：
ID1040=激活 30 天试用授权

[DLG_621]
CAPTION=字体
ID602=确定(&O)
ID603=取消(&C)
ID604=应用(&A)
ID605=默认(&D)
ID607=字体(&F):
ID608=删除线(&K)
ID609=下划线(&U)
ID610=效果
ID611=示例
ID612=字体样式(&Y):
ID613=字体大小(&S):
ID614=颜色
ID615=AaBbYyZz

[DLG_243]
CAPTION=从命令行运行命令
ID1027=此工具可让您生成参数，以从命令行运行FileMenu Tools的内置命令。 因此，您可以创建快捷方式或脚本来运行命令。
ID1028=请选择内置命令并设置属性以生成命令行。
ID1056=复制到剪贴板(&C)

[DLG_234]
CAPTION=下载语言
ID1=下载(&D)
ID2=取消(&C)
ID1019=从下面的列表中选择要下载的语言:

[DLG_140]
CAPTION=检查更新
ID1=取消
ID1008=更新内容？
ID1009=更新

[DLG_100]
CAPTION=关于 FileMenu Tools
ID1043=网站：
ID1045=联系人︰
ID1048=开发者

[STRINGTABLE]
ID50=打开图标
ID51=当载入下列的库时发生错误:\n\n%s
ID52=当注册下列的库时发生错误:\n\n%s
ID53=当反注册下列的库时发生错误:\n\n%s
ID54=FileMenu Tools 已被启用。
ID55=FileMenu Tools 已被禁用。
ID56=授权已成功激活
ID57=数据库发现错误。请联络技术支持 support@lopesoft.com
ID58=电子邮件地址无效
ID59=窗口状态|指定窗口的显示方式: 常规窗口，最大化或最小化
ID61=“选择”工具需要资源管理器显示文件扩展名才能够正常工作。您希望现在打开这项功能吗？
ID62=授权密钥已超过激活的最大数量
ID63=已成功传送一封包含授权密钥的电子邮件
ID64=传送电子邮件时出现错误
ID65=与授权服务器连接时出现错误。请确保此计算机已连上因特网
ID66=发生未知错误。请联络技术支持 support@lopesoft.com
ID67=免费授权
ID68=完整授权
ID69=已过期
ID70=授权是针对其他产品的
ID71=为另一个硬件产生授权
ID72=试用授权已过期
ID73=INI 文件 (*.ini)|*.ini|注册表文件 (*.reg)|*.reg|
ID74=授权的签章无效
ID75=试用授权
ID76=立即下载\n使用预设的网页浏览器立刻下载许可证文件
ID77=复制网址\ n将网址复制到剪贴板。这可以让您从另一台联网的计算机上下载许可证文件，并将许可证文件复制到此计算机
ID78=手动激活
ID79=如果无法通过自动激活功能激活授权密钥，则您可以通过手动下载许可证文件来激活授权。您必须复制许可证文件到下列文件夹中：
ID80=试用授权已过期。如果您希望继续使用应用程序的所有功能，则必须购买授权。
ID81=授权已成功移除
ID82=展开所有树状目录项目\n全部展开
ID83=名称
ID84=版本
ID85=作者
ID86=日期
ID88=当前语言存在更新的版本。您想现在更新吗？
ID89=当前语言已是最新的
ID90=获取语言列表时发生错误
ID91=创建所选项目的副本\n副本
ID92=访问被拒绝。如果您已激活 UAC (用户访问控制)，您必须以管理员身份运行 FileMenu Tools 以便执行该操作。\n\n您想立即以管理员身份运行 FileMenu Tools 吗？
ID93=折叠所有树状目录项目\n全部折叠
ID94=执行该命令对其进行测试\n测试命令
ID95=选择文件来测试命令
ID112=创建符号链接到
ID113=目标文件已存在，符号链接创建失败。
ID114=符号链接创建成功
ID128=FileMenu Tools
ID129=FileMenu Tools 命令
ID130=“发送到...”菜单
ID131=其它程序的命令
ID132=操作
ID133=属性
ID134=添加新命令\n添加命令
ID135=添加新的子菜单\n添加子菜单
ID136=添加新分隔符\n添加分隔符
ID137=删除所选项\n删除
ID138=上移所选项\n上移
ID140=下移所选项\n下移
ID157=图标文件 (*.ico; *.exe; *.dll; *.icl; *.scr)|*.ico;*.exe;*.dll;*.icl;*.scr|可执行文件 (*.exe)|*.exe|图标库 (*.dll; *.icl)|*.dll;*.icl|图标和光标 (*.ico;*.cur)|*.ico;*.cur|屏幕保护程序 (*.scr)|*.scr||
ID165=信息
ID166=项目类型
ID171=参数|这些参数会传递给程序。
ID172=工作文件夹|程序的起始位置将使用这个文件夹。
ID173=可执行文件 (*.exe; *.com; *.bat)|*.exe;*.com;*.bat|所有文件 (*.*)|*.*||
ID175=选择文件夹:
ID176=图标|图标将显示在上下文菜单。
ID178=文件(%s) 和/或 文件夹\n仅文件(%s)\n仅文件夹
ID180=真
ID181=假
ID182=是
ID183=否
ID184=您要取消所有更改吗？
ID185=描述|命令的注释。
ID186=目标|要运行的程序。
ID187=名称|文本将显示于菜单。
ID188=更改还没有保存。您要保存所有更改吗？
ID189=所有文件类型
ID190=所有文件系统对象
ID191=驱动器
ID192=目录
ID193=文件夹
ID194=快捷方式
ID195=因特网快捷方式
ID196=MS-DOS 快捷方式
ID197=桌面
ID198=我的电脑
ID199=回收站
ID200=打印机
ID201=我的文档
ID202=最近
ID203=注册表文件 (*.reg)|*.reg|
ID204=当前设置将被丢弃。您要继续吗？
ID205=版本 %s
ID206=菜单栏
ID207=标准工具栏
ID208=<table><tr><td width="50">网站:</td><td><a href="%s">%s</a></td></tr><tr><td>E-Mail:</td><td><a href="mailto:%s">%s</a></td></tr></table>
ID209=开发者: <b><font color=#008000>%s</font></b>
ID211=工作文件夹|程序的起始位置将使用这个文件夹。\n您可以插入一些变量来替换在程序运行前的值。
ID216=无法连接到服务器。
ID217=已经有新版本了。\n\n已安装版本: %s\n最新版本: %s
ID218=没有发现新版本。
ID220=正在下载更新 (%d KB / %d KB)
ID221=在下载更新文件时发生了错误。
ID222=正在联接服务器...
ID228=当写入“其他程序命令”的配置时被系统拒绝。如果您激活了 UAC(用户访问控制)，您必须以管理员身份运行 FileMenu Tools。在 FileMenu Tools 的图标上右击并在弹出菜单中选择“以管理员身份运行”即可。
ID229=用记事本打开
ID4000=任务
ID4001=属性
ID8012=所有文件 (*.*)|*.*||
ID8013=浏览
ID8014=浏览文件
ID8015=;
ID8016=进入已有文件。
ID8017="%s" 不存在。
ID8018=进入已有文件夹。
ID8019="%s" 不是一个文件。
ID8020="%s" 不是一个文件夹。
ID8021=确定
ID8028=确定
ID8029=是(&Y)
ID8030=否(&N)
ID8031=重试(&R)
ID8032=取消
ID8033=关闭(&C)
ID8034=查看详情(&D) >>
ID8035=隐藏详情(&D) <<
ID9021=设置
ID9022=窗口位置
ID9023=列信息
ID9024=名称
ID9025=大小
ID9026=类型
ID9027=已修改
ID9028=自动
ID9029=自定义...
ID9030=选择目录:
ID9032=...
ID9033=*.*
ID9034=所有文件 (*.*)|*.*||
ID9035=目录名:
ID9036=单击图钉图标以保持开启状态
ID9037=操作系统内存溢出或资源溢出。
ID9038=找不到指定文件。
ID9039=找不到指定路径。
ID9040=操作系统拒绝访问指定的文件。
ID9041=没有足够的内存完成操作。
ID9042=这个 .exe 文件是无效的(非 Win32应用程序或错误的 .exe 映像)。
ID9043=发生共享违例。
ID9044=文件名关联不完整或无效。
ID9045=DDE 事务处理无法完成，因为请求超时。
ID9046=DDE 事务处理失败。
ID9047=DDE 事务处理无法完成，因为其它 DDE 事务处理存在进程。
ID9048=这里没有所给文件扩展名的关联程序。
ID9049=找不到指定的动态链接库。
ID9050=发生一个未知错误号码 %d。
ID9051=黑色
ID9052=褐色
ID9053=橄榄绿
ID9054=深绿
ID9055=深蓝绿
ID9056=深蓝
ID9057=靛青
ID9058=80% 灰
ID9059=暗红
ID9060=橙色
ID9061=暗黄
ID9062=绿色
ID9063=青色
ID9064=蓝色
ID9065=蓝灰
ID9066=50% 灰
ID9067=红
ID9068=浅橙
ID9069=酸橙色
ID9070=海绿色
ID9071=水绿
ID9072=淡蓝
ID9073=紫色
ID9074=40% 灰
ID9075=粉红色
ID9076=金色
ID9077=黄色
ID9078=鲜绿色
ID9079=青绿色
ID9080=天蓝色
ID9081=轻紫
ID9082=25% 灰
ID9083=玫瑰色
ID9084=黄褐色
ID9085=淡黄
ID9086=淡绿
ID9087=浅绿蓝
ID9088=淡兰色
ID9089=淡紫色
ID9090=白色
ID9091=灰色
ID9092=栗色
ID9093=橄榄绿
ID9094=海军蓝
ID9095=紫色
ID9096=银色
ID9097=紫红
ID9098=无填充
ID9099=无颜色
ID9100=自动
ID9101=自动调色
ID9102=更多颜色...
ID9103=其他颜色
ID9104=标准颜色
ID9105=提示文本
ID9106=您知道吗...
ID9107=指定的文件不存在。
ID9108=读取文件错误。
ID9109=颜色
ID9110=新建
ID9111=当前
ID9112=目录:
ID9113=文件:
ID9120=新建
ID9121=删除(&D)
ID9122=上移
ID9123=下移
ID9158=升序排序\n升序排序
ID9159=降序排序\n降序排序
ID9160=将段落中各行向左边界对齐\n左对齐
ID9161=将段落中各行居中在边界之间\n居中
ID9162=将段落中各行向右边界对齐\n右对齐
ID9163=显示大图标\n大图标
ID9164=显示小图标\n小图标
ID9165=从 Outlook 栏删除
ID9166=重命名快捷方式
ID9167=删除组
ID9168=重命名组
ID9171=十六进制
ID9172=显示最多按钮(&M)
ID9173=显示最少按钮(&F)
ID9175=配置按钮
ID9300=添加或删除按钮(&A)
ID9307=关闭
ID9312=自定义
ID9314=新建菜单
ID9330=自定义 %d
ID9331=工具栏名称不能是空的.请输入名称。
ID9332=抱歉，您已超出限制。
ID9333=名为 '%s' 的工具栏已经存在。请输入其它名称。
ID9334=重命名工具栏
ID9335=您确定您要删除 '%s' 工具栏？
ID9337=所有命令
ID9346=这个将删除您在这个程序中已使用的命令的记录和恢复菜单和工具栏上的命令为默认设置。它将不会撤消任何可见的自定义。您确定您要执行这个吗？
ID9347=无效数字。
ID9348=数字必须在 1 和 1638 之间。
ID9349=您确定您要重置更改构成到 '%s' 工具栏？
ID9350=内置菜单
ID9363=\n画笔
ID9364=\n填充颜色
ID9365=\n获取颜色
ID9366=\n行
ID9367=\n矩形
ID9368=\n椭圆
ID9369=\n复制
ID9370=\n粘贴
ID9371=\n清除
ID9372=\n撤消
ID9373=\n重做
ID9374=\n从文件导入
ID9392=您确定您要重置键值吗？这个操作将删除在文本级别的所有自定义键值。
ID9393=这个快捷方式当前已分配。\n您要重新分配这个快捷方式吗？
ID9394=由于软件更新，工具栏 '%s' 已被更改。您要重新设置您的自定义工具栏并载入它吗？
ID9395=重置
ID9396=所有图象文件|*.bmp;*.wmf;*.emf;*.ico;*.dib;*.cur;*.gif;*.jpg|位图(*.Bmp;*.Dib)|*.bmp;*.dib|图元文件(*.Wmf;*.Emf)|*.wmf;*.emf|图标(*.Ico;*.Cur)|*.ico;*.cur|GIF(*.Gif)|*.gif|JPEG(*.Jpg)|*.jpg|所有文件(*.*)|*.*||
ID9400=\n工具栏选项
ID9401=\n关闭
ID9403=\n关闭窗口
ID9404=\n恢复窗口
ID9405=\n最小化窗口
ID9411=(系统默认)
ID9412=随机
ID9413=展开
ID9414=滑动
ID9415=淡化
ID9416=无
ID9420=\n移动到上一个标签组(&R)
ID9421=\n移动到下一个标签组(&X)
ID9422=\n新建水平标签组(&Z)
ID9423=\n新建垂直标签组(&V)
ID9424=取消(&A)
ID9450=黑色
ID9451=褐色
ID9452=橄榄绿
ID9453=深绿
ID9454=深蓝绿
ID9455=深蓝
ID9456=靛青
ID9457=80% 灰
ID9458=暗红
ID9459=橙色
ID9460=暗黄
ID9461=绿色
ID9462=青色
ID9463=蓝色
ID9464=蓝灰
ID9465=50% 灰
ID9466=红
ID9467=浅橙
ID9468=酸橙色
ID9469=海绿色
ID9470=水绿
ID9471=淡蓝
ID9472=紫色
ID9473=40% 灰
ID9474=粉红色
ID9475=金色
ID9476=黄色
ID9477=鲜绿色
ID9478=青绿色
ID9479=天蓝色
ID9480=轻紫
ID9481=25% 灰
ID9482=玫瑰色
ID9483=黄褐色
ID9484=淡黄
ID9485=淡绿
ID9486=浅绿蓝
ID9487=淡兰色
ID9488=淡紫色
ID9489=白色
ID9490=灰色
ID9491=栗色
ID9492=橄榄绿
ID9493=海军蓝
ID9494=紫色
ID9495=银色
ID9496=紫红
ID9497=无填充\n无填充
ID9498=自动颜色\n自动颜色
ID9499=更多颜色...
ID9503=拖放列到这里创建列的组。
ID9504=这里没有项目可显示。
ID9505=(无可用字段)
ID9900=自动隐藏
ID9901=关闭
ID9950=分类\n分类
ID9951=按字母顺序\n按字母顺序
ID32816=应用您所作的更改\n应用更改
ID32818=取消您所作的更改\n取消更改
ID32819=显示属性面板\n属性
ID32821=显示任务面板\n任务面板
ID32824=显示帮助主题\n帮助主题
ID32825=导出设置到一个文件\n导出设置
ID32826=从一个文件导入设置\n导入设置
ID32829=显示所有可用的语言的列表\n语言列表
ID32831=启用/禁用 FileMenu Tools 的上下文菜单命令\n启用 FileMenu Tools
ID32832=当以"打开"对话框选择快捷方式文件 (.lnk) 时，返回目标文件的路径\n引用快捷方式
ID32833=打开这个程序的网站\n网站
ID32835=检查是否有新版本和允许您下载它\n检查更新
ID32837=在子菜单显示所有命令\n在子菜单显示所有命令
ID35001=\n自定义(&C)...
ID57345=就绪
ID57632=清除所选内容\n清除
ID57633=清除所有\n全部清除
ID57634=复制所选内容并将其放入剪贴板\n复制
ID57635=剪切所选内容并将其放入剪贴板\n剪切
ID57636=查找指定文本\n查找
ID57637=插入剪贴板内容\n粘贴
ID57640=重复最近的操作\n重复
ID57641=以其它文本替换指定文本\n替换
ID57642=选择整个文档\n全选
ID57643=撤销上次操作\n撤销
ID57644=重做上次撤销的操作\n重做
ID57653=将活动窗口拆分为窗格\n拆分
ID57664=显示程序信息,版本和版权\n关于
ID57665=退出应用程序，提示保存文档\n退出
ID57680=转到下一个窗格\n下一个窗格
ID57681=切换回上一个窗格\n上一个窗格
ID59136=扩展
ID59137=大写
ID59138=数字
ID59139=滚屏
ID59140=覆盖
ID59141=录制
ID59392=显示或隐藏工具栏\n切换工具栏
ID59393=显示或隐藏状态栏\n切换状态栏
ID61440=打开
ID61441=另存为
ID61442=所有文件 (*.*)
ID61443=无标题
ID61446=未命名文件
ID61457=隐藏(&H)
ID61472=没有错误消息可用。
ID61473=尝试一个不支持的操作。
ID61474=一个必要的资源不可用。
ID61475=内存溢出。
ID61476=发生了未知错误。
ID61477=遇到一个无效参数。
ID61588=连接 %s
ID61589=未知类型
ID61696=无效的文件名。
ID61697=打开文档失败。
ID61698=保存文档失败。
ID61699=要保存更改到 %1？
ID61700=创建空文档失败。
ID61701=文件太大无法打开。
ID61702=无法启动打印任务。
ID61703=启动帮助失败。
ID61704=内部应用程序错误。
ID61705=命令失败。
ID61706=内存不足不能执行操作。
ID61707=已移除系统注册项并且删除 INI 文件 (如果有)。
ID61708=系统注册项 (或 INI 文件) 未被全部移除。
ID61709=这个程序需要文件 %s,在这个系统找不到它
ID61710=该程序被连接到一个缺少的输出 %s 在文件 %s 中。这个机器可能有一个不兼容的 %s 版本。
ID61712=请输入一个整数。
ID61713=请输入一个数字。
ID61714=请输入一个介于 %1 和 %2 的整数。
ID61715=请输入一个介于 %1 和 %2 的数字。
ID61716=请不要输入超过 %1 个字符。
ID61717=请选择一个按钮。
ID61718=请输入一个介于 0 和 255 的整数。
ID61719=请输入一个正整数。
ID61720=请输入一个日期 和/或 时间。
ID61721=请输入一个货币值。
ID61722=请输入一个 GUID。
ID61723=请输入一个时间。
ID61724=请输入一个日期。
ID61728=未预料的文件格式。
ID61729=%1\n无法找到这个文件。\n请确定所给定的路径和文件名正确。
ID61730=目标磁盘已满。
ID61731=无法读取 %1，它正被其它程序打开。
ID61732=无法写入 %1，它是只读或者已经被其它人打开了。
ID61733=读取 %1 时发生未预料的错误。
ID61734=写入 %1 时发生未预料的错误。
ID61744=%1: %2\n继续运行脚本？
ID61745=调度例外: %1
ID61828=文档对象服务器不支持这个文件。
ID61829=%1\n无法注册文档。\n文档可能已被打开。
ID61836=无法读取只写属性。
ID61837=无法写入只读属性。
ID61840=无法载入邮件系统支持.
ID61841=邮件系统 DLL 无效。
ID61842=发送邮件消息失败。
ID61856=没有错误发生。
ID61857=在存取 %1 时发生一个未知错误。
ID61858=%1 没有找到。
ID61859=%1 包含一个无效路径。
ID61860=%1 不能被打开，因为打开的文件太多。
ID61861=存取到 %1 被拒绝。
ID61862=一个无效文件句柄被关联到 %1。
ID61863=%1 不能被移除，因为它是当前目录。
ID61864=%1 不能被创建，因为目录已满。
ID61865=搜索失败在 %1
ID61866=在访问 %1 时报告一个硬件 I/O 错误。.
ID61867=在访问 %1 时发生一个共享冲突发生。
ID61868=在访问 %1 时发生一个锁定冲突。
ID61869=磁盘空间已满，访问 %1 失败。
ID61870=尝试访问超出 %1 的结尾。
ID61872=没有错误发生。
ID61873=在存取 %1 时发生一个未知错误。
ID61874=尝试从正在读取的 %1 写入。
ID61875=尝试访问到 %1 的结尾之后。
ID61876=尝试从正在写入的 %1 读取。
ID61877=%1 有一个错误的格式。
ID61878=%1 包含一个未预料的对象。
ID61879=%1 包含一个不正确的图解。
ID61888=像素
ID62177=不选中
ID62178=选中
ID62179=中立
